use @DBNAME
---begin add PassChangePerDayCount---
	begin tran updatePerson
	IF NOT EXISTS(SELECT * FROM sys.columns 
				WHERE Name = N'PassChangePerDayCount' AND Object_ID = Object_ID(N'Person'))
	Begin
		ALTER TABLE dbo.Person ADD
				PassChangePerDayCount numeric(6, 0) not null default 0
	End

	if @@ERROR > 0 
	  rollback tran updatePerson	
	commit 
---end add PassChangePerDayCount---